petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatLMVMResetShift

Zero the shift factor.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMResetShift(Mat B)

### Input Parameters

B -An LMVM-type matrix

### See Also

MatLMVMAllocate(), MatLMVMUpdate()

### Level

intermediate

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages